.login.login-3 .login-signin,
.login.login-3 .login-signup,
.login.login-3 .login-checkout,
 /* add more class */
.login.login-3 .login-signupperson,
.login.login-3 .login-signupbusiness,

  /* end add more class */

.login.login-3 .login-forgot {
  display: none;
}
.login.login-3.login-signin-on .login-signup {
  display: none;
}
.login.login-3.login-signin-on .login-signin {
  display: block;
}
.login.login-3.login-signin-on .login-forgot {
  display: none;
}
.login.login-3.login-signin-on .login-checkout {
    display: none;
  }
  /* add more class */
  .login.login-3.login-signin-on .login-signupperson {
    display: none;
  }
  .login.login-3.login-signin-on .login-signupbusiness {
    display: none;
  }
  /* end add more class */

.login.login-3.login-signup-on .login-signup {
  display: block;
}
.login.login-3.login-signup-on .login-signin {
  display: none;
}
.login.login-3.login-signup-on .login-forgot {
  display: none;
}
.login.login-3.login-signup-on .login-checkout {
    display: none;
  }
   /* add more class signup  */

   .login.login-3.login-signup-on .login-signupperson {
    display: none;
  }
  .login.login-3.login-signup-on .login-signupbusiness {
    display: none;
  }

  /* end add more class */

.login.login-3.login-forgot-on .login-signup {
  display: none;
}
.login.login-3.login-forgot-on .login-signin {
  display: none;
}
.login.login-3.login-forgot-on .login-forgot {
  display: block;
}
.login.login-3.login-forgot-on .login-checkout {
    display: none;
}
 /* add more class forgot */
 .login.login-3.login-forgot-on .login-signupperson {
    display: none;
  }
  .login.login-3.login-forgot-on .login-signupbusiness {
    display: none;
  }

  /* end add more class */

.login.login-3.login-checkout-on .login-signup {
    display: none;
}
  .login.login-3.login-checkout-on .login-signin {
    display: none;
}
  .login.login-3.login-checkout-on .login-forgot {
    display: none;
}
  .login.login-3.login-checkout-on .login-checkout {
      display: block;
}
 /* add more class  checkout*/
 .login.login-3.login-checkout-on .login-signupperson {
    display: none;
  }
  .login.login-3.login-checkout-on .login-signupbusiness {
    display: none;
  }
/* end add more class  */


.login.login-3.login-signupperson-on .login-signup {
    display: none;
}
  .login.login-3.login-signupperson-on .login-signin {
    display: none;
}
  .login.login-3.login-signupperson-on .login-forgot {
    display: none;
}
  .login.login-3.login-signupperson-on .login-checkout {
      display: none;
}
 /* add more class  signupperson*/
 .login.login-3.login-signupperson-on .login-signupperson {
    display: block;
  }
  .login.login-3.login-signupperson-on .login-signupbusiness {
    display: none;
  }
/* end add more class */

.login.login-3.login-signupbusiness-on .login-signup {
    display: none;
}
  .login.login-3.login-signupbusiness-on .login-signin {
    display: none;
}
  .login.login-3.login-signupbusiness-on .login-forgot {
    display: none;
}
  .login.login-3.login-signupbusiness-on .login-checkout {
      display: none;
}
 /* add more class  signupbusiness*/
 .login.login-3.login-signupbusiness-on .login-signupperson {
    display: none;
  }
  .login.login-3.login-signupbusiness-on .login-signupbusiness {
    display: block;
  }
/* end add more class */



.login.login-3 .login-form {
  width: 100%;
  max-width: 450px;
}

@media (max-width: 575.98px) {
  .login.login-3 .login-form {
    width: 100%;
    max-width: 100%;
  }
}
